# 页面标题
VITE_APP_TITLE = 水利工程运行管理系统

# 生产环境配置
VITE_APP_ENV = 'staging'

#vue启动端口
VITE_APP_PORT = 25022
# 前端基础路径
VITE_APP_BASE_TITLE = '/gw'

# 太湖局水利工程运行管理系统/生产环境
VITE_SERVICE_BASE_TITLE = '/gw-api'

# 后端接口基础路径
VITE_SERVER_URL = 'http://39.98.38.2:18055/gw-api'

# GIS地图引擎: openlayers
VITE_GIS_ENGINE = 'openlayers'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip
